Description: allow one to use system-provided Makefile.pdlibbuilder
Author: IOhannes m zmölnig
Forwarded: https://github.com/electrickery/pd-miXedSon/pull/10
Last-Update: 2018-02-05
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-cyclone.orig/Makefile
+++ pd-cyclone/Makefile
@@ -366,7 +366,8 @@
 
 externalsdir = ../..
 
-include $(firstword $(wildcard Makefile.pdlibbuilder \
+PDLIBBUILDER_DIR=.
+include $(firstword $(wildcard $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder \
   $(externalsdir)/Makefile.pdlibbuilder))
 
 
